export const getCookie = (name) => {
    const v = document.cookie.match('(^|;) ?' + name + '=([^;]*)(;|$)');
    return v ? v[2] : null;
};

export const setCookie = (name, value) => {
    document.cookie = name + "=" + value + ";path=/;expires=";
};
